Bug 2003161 - [SCALE] ovnkube CNI: remove ovs flows check
Summary: [SCALE] ovnkube CNI: remove ovs flows check
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.9.0
Assignee: Nadia Pinaeva
QA Contact: Mike Fiedler
URL:
Whiteboard:
Depends On: 1995335
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-10 13:47 UTC by OpenShift BugZilla Robot
Modified: 2021-10-18 17:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:51:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 733 0 None None None 2021-09-10 13:47:25 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:51:49 UTC

Comment 3 Mike Fiedler 2021-10-04 20:19:06 UTC
Verified on 4.9.0-0.nightly-2021-10-04-100258

1. verified presence of iface-id-ver option in ovn-sbctl --no-leader-only list Port_binding
2. Bulk started 100 pods which try to access the internet immediately on start and all succeeded

Comment 6 errata-xmlrpc 2021-10-18 17:51:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.